********************************************************************************
Late Breaking Software Changes
********************************************************************************

------------------------------
Important Information
------------------------------

**Manually Adding SHARE to Your AUTOEXEC.BAT File

Unless you are running Windows for Workgroups 3.11 or have installed 
VSHARE.386, you must have SHARE.EXE loaded in your AUTOEXEC.BAT file in 
order to run Axum for Windows. The setup program that you run to install Axum for 
Windows on your hard disk automatically checks and edits your AUTOEXEC.BAT 
file with this change and prompts you to restart your system.
If you need to make this change to your AUTOEXEC.BAT file manually, run a DOS 
file editor, such as EDIT.COM and load your AUTOEXEC.BAT file. Add the 
following line at the beginning (very first line):

C:\DOS\SHARE.EXE /F:2048 /L:500

You may need to change the DOS path preceding the SHARE.EXE. Don't forget the 
"/F:2048 /L:500" parameters. These are necessary.

If you will be saving graphs to another network system (such as a server), make sure 
that SHARE is installed on that system as well.

NOTE: If you are using Windows for Workgroups 3.11 or have installed 
VSHARE.386 (in conjuction with Microsoft Office), a form of SHARE is already 
loaded. DO NOT add SHARE.EXE to your AUTOEXEC.BAT file. Doing so may cause 
an error during the startup of Axum. The Axum setup program will automatically 
detect this and not install SHARE if any of the above conditions apply.

**Shortcut Menus in Data Sheets and Scripts

You can click the right mouse button in data sheets and scripts to display a shortcut 
menu of options. The shortcut menu appears to the right of the mouse pointer.
To close a shortcut menu without choosing an option, click outside the menu or 
press ESC.

**Formatting Data Sheets

To format a data sheet
 
1	Double-click in the top button in the upper left-hand corner of the data 
sheet; or choose Sheet from the Format menu to display the Data Sheet 
dialog.

2	Make any desired changes and choose OK.

Name   Specify the desired name for the data sheet. This option is a convenient way 
to rename your data sheets.

Row Height   Specify the row height for all rows in the data sheet. Row height is 
measured in points.

Default Column Type   Specify the default column type (Numeric or Character) for 
all empty columns in the data sheet. This option will not change the column type of 
existing columns. Use the Convert to Numeric or Convert to Character options to 
change existing columns.

**Setting Data Sheet Defaults

You can set data sheet defaults (i.e. name, row height, and default column type). You 
can also set column defaults (i.e. justification, width, and precision). Column defaults 
are discussed in the following section.

To set data sheet defaults

1	Double-click in the upper left-hand corner of the data sheet; or choose 
Sheet from the Format menu. Specify the desired settings in the dialog.

2	Right-click in the upper left-hand corner of the data sheet and choose 
Save Data Sheet Properties as Default from the shortcut menu; or 
choose Options from the Tools menu, then Save Sheet Size/Properties 
as Default.

**Formatting Columns

To format a column

1	Right click on the column, double-click in the column header, or select 
the column and choose Selected Column from the Format menu. The 
Column dialog appears.

Make the desired changes within the Column dialog.

2	Choose OK.

Within the Column dialog, you can modify the column name, description, 
justification, display format, width, and precision.

To format multiple columns
 
1	Double-click in the lower button in the upper left-hand corner of the 
data sheet; or choose Selected Columns from the Format menu to 
display the Column Width/Format dialog.

2	Choose OK.

Within the Column Width/Format dialog, you can modify the justification, display 
format, width, and precision for all selected columns.

To change column width with the toolbar

1	Select the data columns you wish to resize.
 
2	Click the Increase Column Width or Decrease Column Width buttons. 

Each click increases or decreases the column width by one character.

To adjust column width to the widest cell

1	Select the data columns you wish to resize.
 
2	Click the Column Width to Fit button.

**Setting Column Defaults

You can set column defaults (i.e. justification, precision, width etc.).  You can set 
separate defaults for character columns and numeric columns. For example, you could 
have a different default width for numeric columns than for character columns. You 
can also set data sheet defaults (i.e. name, row height, and default column type). Data 
sheet defaults are discussed in the previous section.

To set column defaults

1	Right-click in the column, double-click in a column header, or choose 
Default Column from the Format menu, then Numeric or Character. 
Specify the desired settings in the dialog.

2	Right-click in the column and choose Save Numeric Column as Default 
(or Save Character Column as Default) from the shortcut menu; or 
choose Options from the Tools menu, then Save Numeric Column as 
Default (or Save Character Column as Default).

**Setting Graph Defaults

Defaults for any graph object can be set by right-clicking on the object and choose 
Save ... as Default. To save all of the objects in the current graph sheet as defaults, 
choose Select All from the Edit menu. Then, choose Tools/Options/Save Selected 
Objects as Defaults. To save the defaults for a graph sheet, right-click outside all 
graph areas in a blank area of the graph sheet. From the shortcut menu, choose Save 
Graph Sheet Properties as Default. This will save the window size and position as well 
as other properties of the graph sheet. 

**Exporting EPS Files

There are three options for exporting your graphs to EPS files. The first EPS export 
option in the export list uses a traditional export filter and includes a TIFF 
representation of the graph. It is listed as "EPS w/ TIF Header (*.EPS)".  The TIFF 
representation allows you to see the graph when you place it in other Windows 
applications but will increase the file size substantially. The TIFF representation is 
used only for screen viewing; the graph will be printed using Encapsulated PostScript 
resolution.

The second EPS export option in the export list uses a traditional export filter and is 
listed as "EPS (*.EPS)".  It does not include a TIFF representation of the graph so it 
produces smaller EPS files.

The third EPS export option uses your PostScript driver (PSCRIPT.DRV) to create the 
EPS file and is listed as "EPS using PSCRIPT.DRV (*.EPS)". You should use this 
option if you require an older version of PostScript. However, the EPS files created 
using PSCRIPT.DRV are typically much larger than EPS files created using the 
traditional export driver. Color fills (including Bright White) will increase the file size 
dramatically. In addition, there's a slight chance that the edges of your graph will be 
cropped in the EPS file. If this occurs, you can edit the bounding box manually in the 
EPS file.

**ToolTips

When you pause the mouse over a toolbar or palette button, helpful "ToolTips", 
(yellow prompt windows) will appear. You can control the delay before the tip 
appears and whether tooltips are enabled in the Tools/Options/Project Settings 
dialog. Select Tools/Options/Project Settings to see the dialog. If "Enable Tool Tips" 
is checked, tip windows will appear after the delay value specified in the field "Tool 
Tips Delay". The delay value is specified in milliseconds.

**Data Import Filters

Axum 4.0 for Windows contains many data import filters for popular data file types. In 
addition to ASCII and Formatted ASCII data file types, you can select from the 
following file types to import into Axum:

- Microsoft Excel (Versions 2.1 through 5.0 XLS files and Version 4.0 XLW files)
- Quattro Pro Worksheets (WQ1 files)
- Paradox Databases (DB files)
- Lotus Worksheets (WKS, WK1, WK3, WK4 and WRK files)
- DBase files (.DBF DBase II, II+, III, IV files)
- FoxBase files (Use same import filter as DBase files above)
- Systat files (double or single precision .SYS files)
- SPSS Export files (.XPT)
- STATA files (.DTA Versions 2.0 and higher)
- Gauss (DAT files - automatically reads the related DHT file)

Axum for Windows also supports importing SAS Transport files (TPT files) from 
versions 6.X of SAS. Some special export options may need to be specified in your 
SAS program. You can import TPT files using the Import command in Axum’s 
programming language only. There is currently no listing for SAS Transport files in 
the File/Import dialog file types list. See the online Commands and Functions help file 
for more information on the Import command.

The filter that is used to import Lotus files is different from that in Axum 3.0 and 
earlier. This was done to support the new Lotus file types WK3 and WK4. You can 
import Lotus WK1 and WKS files using our version 3.0 filter via the Import command. 
For "FileType" in the Import command specify "OldLotus". For more information on 
using the Import command, see the online Commands and Functions help file.

**Creating Slides from your Axum Graphs

You can use the Edit/Copy option to copy your graph to the clipboard in Windows 
and then paste it into your presentation software for further enhancement. Then 
using the presentation software you can print to your slide maker. To do this, right 
click the mouse outside the graph in the empty area in the graph sheet window. You 
will see a popup menu with a copy option. Select this to copy your graph to the 
clipboard. Switch to your presentation program and select Paste from this program’s 
Edit menu.

Alternatively, you can print to your slide maker directly from Axum. Just set your 
slide maker driver to be your current printer in the Control Panel or from Axum’s Print 
Setup dialog. Then print from Axum.

You can also send your Axum graph files (.AXG) to Help Screen Productions, a 
professional slide making service. 

	Help Screen Productions
	2628 5th Avenue North
	St. Petersburg, FL 33713
	(813)-321-4151
	(800)-741-4151
	FAX (813)-327-0970
	Contact: Michael Mott

This service provides rapid turnaround of your slides at reasonable prices.

**Comments (Text) in Graphs

Comments can be edited in a Text dialog, exactly like Date Stamps; the Date Stamp 
and Text dialogs are identical. However Date Stamps display the date and time by 
default and comments do not.

Additional Note: When you add text to your Axum 4.0 graph using the Text tool or by 
selecting Insert/Text from the menu, the dialog is appropriately titled Text. However, if 
you look in the Undo list, the command that is generated to create the text is Create 
DateStamp. The Outline View also lists all text as Date Stamps. 

**Creating Greek Characters

You can use in-text font codes to put Greek characters in your Axum titles, comments, 
and date stamps. Specify the Symbol font for one of your four in-text fonts (in the 
Format/Sheet dialog). Detailed instructions on using in-text codes are available in the 
online help. If you want to write equations, you can use the Insert/Object option and 
embed an equation using the Equation Editor. See the discussion later in these 
Release Notes for more information on using the Equation Editor.

**Specifying Fonts for In-Text Codes

As in previous versions of Axum, in-text codes can be used to change the font or 
formatting characteristics of text. 

The following in-text codes can be specified:

Formatting Action    In-text Code     Example

Widen                 ^               ^Text^
Skew                  `               `Text`
Thicken               #               #Text#
Superscript           [ ]             x[2]
Subscript             ] [             x]2[
Font Change           \               \2
Color Change          |               |4|
Extended ASCII        ~               ~134
Nullify In-text Codes @               @[

You can specify up to four different fonts to be used with the in-text codes. To 
specify the four fonts to be used in in-text codes:

1	With a graph sheet in focus, choose Sheet from the Format menu.
2	In the Sheet dialog, choose the Options tab.
3	In the Options tab, you can specify Font 1, Font 2, Font 3, and Font 4. 

You can then refer to these fonts using in-text codes (e.g. \2 would 
switch into the font specified for Font 2.

**Aligning Objects

Automatic alignment of graph objects has not been implemented.

**Resizing Symbols and Text when Resizing Graphs

There are two undocumented options that are available when you have a Graph Sheet 
document current. Select Tools/Options/Resizing Graph. A dialog appears that 
contains the options.

The option "Resize Fonts with Graph" controls whether titles, comments and other 
text in a graph will resize when you resize the graph. The default is to not resize text.
The other option "Resize Symbols with Graph" controls whether symbols are resized 
when you resize the graph. Set both of these options to have text and symbols in 
your graph automatically resized when you resize the graph.
Note that shapes such as the open rectangle, filled rectangle, oval, etc... will always 
resize regardless of the setting of the "Resize Symbols with Graph" option.

**Cycling Options and Defaults 

Cycling options can be specified in the Tools/Options/Cycling dialog. You can 
choose to rotate colors, line styles, patterns, symbol styles etc. automatically for 
plots. However, if you have cycling enabled it will override any default color and 
style settings made for plot objects. For example, if you want all of your line plots to 
be red, you will first need to turn off line color cycling. Then you can create a line 
plot, choose red for the line color, and choose Tools/Options/Save Line-Scatter Plot 
as Default. From then on all line plots will be red.

**Toolbars

You cannot turn off the display of standard and special toolbars.

**Editing Column Names

You can edit column names directly by double-clicking in the area below the column 
number, by pressing F9 with your cursor in one of the column's cells, by right-clicking 
anywhere in the column, or by selecting the column and choose Selected Object from 
the Format menu.

**Undo and Redo Commands in Scripts

When you use the Undo and Redo options in Axum, Undo and Redo commands are 
recorded in the history log. However, Undo and Redo commands are ignored when 
you execute the script. If your recorded session includes Undo or Redo commands 
you will need to edit the script to remove the command you were trying to undo or 
redo.

**Context-Sensitive Help

The F1 key can be used to get help on most menu options throughout Axum 4.0 for 
Windows. You can also get help by clicking the Help button from within dialogs. To 
get help using the Help tool, click on the tool and then choose a menu item. You 
will get context-sensitive help on the selected menu item.

If you have difficulty getting context-sensitive help, you can use the Search for Help 
On option on Axum's Help menu.

**Known Problems

HP LaserJet Windows Driver Bug

If you have an HP LaserJet printer, make sure to turn on the option "Print TrueType 
as Graphics" in the Options dialog under Print Setup. This option must be enabled for 
text to print in graphs from Axum. To set this option, choose Print Setup from the File 
menu in Axum. If you have an HP LaserJet printer selected as your Default or Specific 
printer, click on the "Options..." button in this dialog. An Options dialog appears with 
the "Print TrueType as Graphics" check box at the bottom. Make sure this option is 
checked. This setting is only necessary for HP LaserJet type printers. If you have 
another type of printer, you do not need to set this option.

386 Systems without Math Coprocessors

On 386 systems without math coprocessors, subtraction of numbers and missings 
may be incorrectly processed. If you suspect this may be happening on your system, 
you can use the following test. Open a new script window (File/New/Script) and type:

	Print 1-MISSING.;

The output pane (at the bottom of the script window) should contain an "M" for 
missing. If the print statement returns a "1" in the output pane, missings are being 
processed incorrectly on your system. This problem is due to the way Windows 
handles floating point operations on systems without coprocessors.

**Exiting Axum 

If you exit Axum 4.0 while it is in the process of loading an Axum 3.0 graph, 
unexpected results may occur.

**Axum and Equation Editor 2.0

There are some known incompatibilities with Axum and the Equation Editor 2.0 which 
is included with Microsoft Office. We recommend using the version of the Equation 
Editor supplied on your Axum setup disks with Axum for Windows.

**Known problems with commands:

SaveGraph - The SaveGraph command is not recognized as a valid command. An 
alternative to this command is the Save GraphSheet command. See the online 
Commands and Functions help for more information on the Save command.

FillNumCol - Using this command with a target column list containing {ALL} will only 
fill the first of any active columns in the data sheet.

PrintDS - This command is currently not implemented. An alternative to this command 
is the Print DataSheet command. See the online Commands and Functions help for 
more information on the Print command.

MoveCol - Using this command with a source column list containing fewer columns 
than the target column list will cause the source column to be moved into only the 
last column in the target list.

**Undoing Edits in a Script Window

The Script Window has its own Undo capability, which is separate from the Undo 
queue used while you work with graph sheets and data sheets. While you edit a 
script, you cannot undo or redo any actions for graph sheets and data sheets. While 
editing scripts, you can undo and redo your typing changes by choosing Edit/Undo 
and Edit/Redo from the menus. As soon as you leave the script window, your Undo 
queue for graph sheets and data sheets is restored.

**Undo in Data Sheets

The Undo button allows you to undo cell editing of data sheets. Other data editing 
operations such as column copying, sorting, and moving cannot be undone using the 
Undo button. 

You can use the history log to re-execute any data operations up to those you wish 
to undo. You can also use dialog rollback in the data operations dialogs. See the 
section on Selective Undos using Dialog Rollback in the online help or printed 
documentation for more information.

------------
Installation
------------

**Automatic Network Workstation Installation

A Network Workstation Installation option is available in the SETUP main menu. To 
use this option, simply install Axum on your server using the COMPLETE install 
option in Setup. Then run the SETUP.EXE on your server (installed in the server's 
\AXUMW\SETUP directory) from the workstation system. Choose the 
WORKSTATION option from the SETUP menu and follow the online instructions.

**Manual Network Workstation Installation

If you need to manually set up Axum 4.0 for Windows on a network server from a 
workstation, follow the steps outlined below. 

STEP 1: Install Axum on the Server

First, install Axum on your server system. This should be done at the server system, 
not remotely. Use the setup program by inserting Axum Disk 1 in your A or B drive 
and running SETUP.EXE. You may use any of the installation types (COMPLETE, 
CUSTOM, or MINIMUM). We recommend using COMPLETE installation so that all 
components of Axum will be available to users on the server.

STEP 2: Preparing a working directory on the Workstation

- Make sure that you do not have a TRIMETRX.INI file in your local workstation’s 
\WINDOWS program directory. If you are installing Axum on this workstation for the 
first time, you will not need to check this. If a TRIMETRX.INI file is in the 
\WINDOWS directory, it will be used instead of creating one in the working directory 
when you start Axum across the network. This may cause Axum to be unable to 
locate default files and load help correctly. Remove any TRIMETRX.INI file from the 
workstation’s \WINDOWS directory.

- Create a working directory for Axum on this workstation. This is the directory where 
you will start Axum from and into which you will save files and default settings. We 
suggest C:\AXUMW.

- Copy *.DFT files from the \AXUMW program directory on your server to this 
working directory on the workstation.

STEP 3: Setting up a Program Group on your Workstation

- Next, set up a program manager group for the Axum you installed on the network 
server system. To do this, select New from the File menu in the Program Manager. 
Choose a new Program Group. When the Program Group Properties dialog comes up, 
type in the title of the group window you'd like to see for Axum. Now all you need to 
do is add icons for the Axum program located on the network server.

- To do this, select New from the File menu again. This time choose a new Program 
Item. Use the 'Browse' button in the Program Item Properties dialog that comes up to 
locate the AXUM.EXE file on your server system. Use this path for the "command 
line" field.

- For the "working directory" in this dialog, specify the path to the local working 
directory you just created in step 2 above.

- Click OK in the Program Item Properties dialog box when you have located 
AXUM.EXE and specified a working directory.
You can also copy the program manager group file called AXUM40FO.GRP from the 
server system \WINDOWS directory into your workstation \WINDOWS directory. 

Then using the File/New menu option in the Program Manager to add a new program 
group window, youcan specify this file when asked for the file name of the group to 
add. Now all you need to do is to change the drive letter in the paths for the 
Command Line and change the Working Directory to the local workstation directory 
you created in step 2 above. Do this for each of the icons in the group window.

STEP 4: Make sure you have necessary shared Windows files on your local system           

Before running Axum for the first time on yo ur workstation, make sure you have the 
following files in your Windows SYSTEM direc tory (for most this is 
\WINDOWS\SYSTEM):                            

stdole.tlb                                   
ole2.reg                                     
ctl3d.dll                                    
ctl3dv2.dll
ole2prox.dll
threed.vbx
ole2conv.dll
ole2nls.dll
ole2disp.dll
compobj.dll
mfcoleui.dll
typelib.dll
storage.dll
ole2.dll

If you are missing any of these files, you should transfer them from your server's 
\WINDOWS\SYSTEM directory (after you have exited Windows).

**Manually Setting up the QuickStart Tutorial on a 
  Workstation to Run from the Server

You can run the Axum QuickStart Tutorial program from the server on your 
workstation. Follow the steps below to set this up on your workstation:

- Make sure you have installed the tutorial and program files on the server system. 
We recommend using the COMPLETE install option on your server.

- On your local workstation, create a directory where you wish to startup Axum from 
and into which you wish to save files and default settings. We suggest using the 
same directory as you did in STEP 2 (Preparing a Working Directory on the 
Workstation) above (i.e. C:\AXUMW).

- Make sure you have copied the *.DFT files from the \AXUMW program directory 
on your server to this local working directory.

- Copy the WTUTOR.INI file from the \AXUMW\TUTOR directory on your server 
into this workstation working directory.

- Using Windows NotePad or a similar text editor, open the WTUTOR.INI file you just 
copied on your workstation. Edit the line toward the beginning of this file that begins 
with "APPPATH=". This line tells the tutorial program where AXUM.EXE is installed 
on your system. Change the path following the "=" to where AXUM.EXE is installed 
on your server. For example, if Axum is installed on your server and this drive is J: 
and the directory is \AXUMW from your workstation, then the APPPATH line would 
read:

	APPPATH=J:\AXUMW

- After making this change, save the file to your local working directory and exit 
NotePad or your editor.

- You can follow STEP 3 (Setting up a Program Group on your Workstation) above to 
setup a Program Manager group window with icons for Axum and the QuickStart 
tutorial.

**DOS-based Installation 

In case you experience problems with the Windows-based installation routine 
SETUP.EXE or you need to install Axum for Windows while Windows is not running, 
we have provided a DOS-based installation routine to decompress the files from the 
installation disks to your hard disk. YOU CANNOT USE DOS COPY TO TRANSFER 
THE FILES ON THE INSTALLATION DISKS. THESE FILES ARE COMPRESSED TO 
SAVE SPACE.

Follow the steps below to install Axum for Windows at the DOS prompt.

**Installing Axum using DOS Install

1	First, exit Windows. Do not just run a DOS prompt. Make sure you have 
completely exited from Windows.

2	Next, insert Installation Disk 1 into your A or B drive.

3	Type A: or B: to log into the drive you just inserted the disk into.

4	At the DOS prompt type:

	INSTALL [source drive] [destination drive] 
  [destination dir] [windows dir]

	where [source drive] is A: or B: depending on which drive you inserted 
Disk 1 into (don't forget the colon after the drive letter),  [destination 
drive] is the drive you want to install Axum onto,  [destination dir] is the 
directory on this drive where Axum program files are to be installed, and 
[windows dir] is the drive PLUS directory where your main Windows 
directory is located (i.e. where the file WIN.COM is located).

	For example, you would type:

	INSTALL  A:  C:  \AXUMW  C:\WINDOWS

	to install Axum from the A drive to the C drive in a directory called 
AXUMW and the Windows directory is in C:\WINDOWS on your hard 
disk.

**Installing the Equation Editor

Axum 4.0 for Windows includes the MathType Equation Editor. The Equation Editor 
is on a separate disk and needs to be installed separately from Axum 4.0. 

To install the Equation Editor

1	Start Windows.

2	Put the disk labeled Equation Editor into your A or B drive.

3	Choose Run from the File menu.

4	Type A:\Setup (or B:\Setup) and choose OK.

Complete installation instructions will appear on your screen. It's a good idea to 
install the Equation Editor we provide with Axum in your \AXUMW directory. Doing 
so will prevent overwriting the Equation Editor you may already be using with 
Microsoft Office or other programs.

---------------------
Documentation Updates
---------------------

**Revisions and Errors

Chapter 2: Using Menus, Dialog Boxes, and Toolbars

Page 17
The View menu does not have a Toolbars option for choosing whether to hide or 
display toolbars. 

Page 19
The super and subscript toolbar buttons are not available. 

Chapter 3: Managing Files and Projects

Page 29
The documentation says you can double-click on an inserted picture to display its 
dialog but will actually try to launch the source application for the picture. Instead, 
the documentation should instruct you to right-click on the picture to access its 
shortcut menu, or select the object and choose Selected Object from the Format 
menu.

Chapter 4: Printing

Page 36
A Print to File option has been added to the Print Graph Sheet dialog. If you choose 
this option you will be prompted for a file name.

Page 37
You can specify data sheet margins in the Print dialog when you are printing a data 
sheet. 

Chapter 5: Creating a Data Sheet

Page 41
You can insert a character column by clicking on the Insert Character Column button. 
You can also change the data type by clicking on the Convert to Character or Convert 
to Numeric buttons.

Chapter 6: Editing a Data Sheet

Page 49
The documentation says you can select multiple columns from a drop down list by 
using the SHIFT and CTRL keys. This feature is not yet implemented. To specify 
multiple columns for a column list you'll need to type in each column name or number, 
or use a list such as X1..X25.

Page 55
When you use the Insert Paste option cells are always shifted down. You are not 
prompted to shift to the right as stated in the documentation.

Page 57
You can insert a character column by clicking on the Insert Character Column button. 

Page 61
You can change the data type of a column by selecting it and clicking on the Convert 
to Character or Convert to Numeric buttons.

Chapter 7: Formatting a Data Sheet

Page 68
You can increase and decrease the width of columns using toolbar buttons.  Click the 
Increase Column Width button to incrementally increase the selected column's width. 
Click the Decrease Column Width button to incrementally decrease the selected 
column's width. Click the Column Width to Fit button to resize the selected column to 
the width of the widest cell.

Page 69
You can change the data type of a column by selecting it and clicking on the Convert 
to Character or Convert to Numeric buttons.

Page 70
You cannot choose to hide column names, row numbers, or gridlines.

Chapter 8: Analyzing Data

Page 75
When you choose Tools/Statistics/ANOVA, selected columns are not automatically 
specified in the Dependent and Independent variable fields.

Page 78	
There is a Predicted Values checkbox on the Results page of the Regression and 
Nonlinear Regression dialogs. Choose this option to have predicted values computed 
using the specifications made for the X Prediction Range.

Page 87
There is an End option in the Function Evaluation dialog. You can specify the 
Length, Start, End, and Increment values for the variable being created. Search 
Axum's online help for more detailed information on the End option.
Also the Gridded Data option is called Generate Gridded Data.

Page 88
 
There is a Transform button available on the toolbar. Click this button to instantly 
display the Transform dialog.

Chapter 9: Creating a Graph

Page 98
Step #3 in the section titled To add a plot using the Insert/Plot Option says you can 
choose a graph type in the Insert Plot dialog. This is incorrect. You can only choose a 
plot type; the graph type has already been determined when you first created the 
graph.

Page 99
We've added a Plot Summary dialog where you can edit the data specifications for all 
of your plots simultaneously. Search Axum's online help for "Plot Summary" for more 
information on this new feature.

Page 100
In the Data to Plot page for 2D plots, the X-axis and Y-axis fields do not drop down a 
list of available axes. You can specify the number of the axis you wish to scale to 
instead. Search Axum's online help for the keywords "Scaling to Axes" for complete 
information.

Chapter 10: Formatting a Graph

Page 107
The Custom Colors button in the Sheet dialog is actually named "Edit Colors".

Page 113
There is an Axis to Cross option in each axis property dialog. When you choose the 
Cross Axis option, you need to specify the number for the axis you want to cross.

Page 118
In the Automatic Titling Options box next to @Spec it says "Axum uses the column 
name or number specified in the Graph Specifications form". The correct wording is 
"Axum uses the column name or number specified in the Data to Plot page of the plot 
property dialog."

Page 119-120
3D axes titles and labels are specified in the same dialog. When you double-click on 
3D axes the dialog has the following tabs: Display/Font, Ranges, X Text, Y Text, and 
Z Text. Labels and titles are specified for each axis on its respective page.

Page 121
Step #2 should read:
2	From the 3D axes dialog, choose the X Text, Y Text, or Z Text tab.

Page 126
The text tool creates a text box that can be edited through a dialog. You can double-
click on the text box to edit the text in a dialog or to change the formatting of the text. 
In-text codes can be used to make formatting changes within the line of text. Search 
Axum's online help for the keywords "in-text codes" for more information.

Page 130
In the Legend Item dialog, the Auto Update option has been replaced by an option 
called Use These Legend Specs. This option is available on both the Line/Symbol 
tab, and the Fill/Border tab. If you choose this option, the specifications made here 
will override the formatting specifications from the associated plot. If you leave this 
option unchecked, Axum will automatically update the legend item when the format of 
the plot changes. 

Chapter 11: Editing Plot Properties

Page 141
In the Data to Plot page for 2D plots, the X-axis and Y-axis fields do not drop down a 
list of available axes. You can specify the number of the axis you wish to scale to 
instead. Search Axum's online help for the keywords "Scaling to Axes" for complete 
information.

Chapter 12: Working with Graph Objects

Page 192
The Align feature is not implemented.

Chapter 13: Creating and Running a Script

Page 200
The Go To Line feature is not implemented.

Chapter 17: Customizing Axum

Page 288
The following Data Sheet document settings for exporting data have not been 
implemented: FASCII Format String, Column Names, Quote Character Data, Delimiter, 
and Line Length. 

---------------------
Tips and Tricks
---------------------

**Editing Objects

Shortcut Menus

Axum 4.0 for Windows provides shortcut menus for all objects. To access an object's 
shortcut menu, point at the object and press the right mouse button. A shortcut menu 
appears to the right of the mouse cursor. Shortcut menus contain frequently used 
options such as Cut, Copy, Paste and Delete, in addition to the object's property 
options. Right-clicking on an object to bring up the shortcut menu is also a good way 
to make sure you've selected the object you really meant to select. 
Accessing Hidden Objects Using the Project 

Outline View

Axum 4.0 for Windows provides "outline editing" of graphs. This means you can 
access and edit any graph object from within a convenient hierarchical outline. This is 
especially useful when you need to access a hidden object, or an object that has been 
scaled outside the visible region of the graph or graph sheet. 

To get an outline view of your project
 
1	Click the Show Project button or choose Show Project from the Window 
menu.

2	Double-click the file folders in the project to expand the outline view 
until you see the object you want to edit.

3	Right-click on the object to display its shortcut menu or Alt-double click 
to display its property dialog. 

4	In the dialog, choose the Hide option (or make any other desired 
changes) and choose OK.

Creating and Modifying Graphs

Creating Multiple Plots on a Graph

Axum 4.0 for Windows provides many methods for combining multiple plots on a 
graph. One convenient way to create a graph with multiple plots is to drag over the 
plot icons for multiple plots, and then use the Plot Summary dialog to specify the data 
columns to be plotted:

1	From the File menu, choose New and open a new graph sheet.
  or  

2	Click the 2D or 3D toolbar button to open a plot palette.

3	Drag a plot button from the palette onto the graph and release the 
mouse.

	A plot icon representing the dropped plot is drawn on the graph.

4	Repeat step #3 for as many plots as you would like to add.

5	Double-click in the graph area to display the Graph dialog.

6	Choose the Plot Summary tab. 

7	Edit the data specifications for one or more plots and choose OK.

**Using Toolbar Buttons to Modify Multiple Objects

You can select multiple graph objects and use the toolbar buttons to modify their 
attributes simultaneously. For example, you SHIFT-click on multiple line plots and use 
the Line Weight tool to specify a line weight for them all. This a convenient 
alternative to editing the dialog for each object one at a time.

--------------------------------------------
Compatibility with Previous Versions of Axum
--------------------------------------------

**Loading Axum Graphs from Previous Versions

How Axum for DOS Graphs are Loaded into Axum 4.0

Graphs created in previous versions of Axum can be loaded into Axum 4.0 for 
Windows and will be converted into the new Axum 4.0 graph sheet format. Axum 4.0 
for Windows is a completely object-oriented program. Therefore, when you load 
graphs created in Axum for DOS, Axum 4.0 for Windows converts the components of 
the graph into objects. All characteristics from the Axum for DOS graph must be 
mapped to the appropriate object property in Axum 4.0 for Windows. Although we 
have worked very hard to ensure complete upward compatibility, some elements of 
older graphs do not map directly into Axum 4.0 objects. As a result, you may 
experience some minor discrepancies in the appearance of your graphs when you first 
load them into Axum 4.0. 

Background Color

The default background color for graphs has been changed from Cyan to Bright 
White in Axum 4.0 for Windows. To change the background color of your Axum for 
DOS graph, double-click in the graph area. On the Fill/Border tab, change the Fill 
Color for the Plot Area and Graph Area to the desired color.

Error Message "Cannot find DEFGVALS.DFT or DFTGRAPH.DFT"

If you are getting this error message when trying to load graphs from previous 
versions of Axum, you can do the following:
*Make sure that the files DEFGVALS.DFT and DFTGRAPH.DFT are located in your 
program directory (wherever AXUM.EXE is located). These files are installed during 
the Axum 4.0 for Windows installation session.
*Make sure your Utility path (under Tools/Options/Paths) specifies the program 
directory containing these files.

Fonts

We have mapped Axum 3.0 fonts to Windows fonts. To change the fonts used in in-
text codes select Sheet from the Format menu. In Windows, the Symbol font is used 
to create Greek characters. The online help file contains a table listing all of the 
characters in the Symbol font. Search Axum's online help for the keywords "Greek 
characters" for more information.

To load a graph created in Axum for DOS

1	From the File menu, choose Open.

2	In the File Name field, type *.GRF to get a list of graph files in the 
current directory.

3	Specify a file name and choose OK to begin loading the graph.
The process of converting Axum for DOS graphs into Axum 4.0 for Windows graphs 
may take awhile depending on the complexity of the graph and the speed of your 
system. 

When you have loaded your Axum for DOS graphs into Axum 4.0 for Windows you 
will want to save them as .AXG files (the Axum 4.0 file format). 

**Loading Axum Data Sheets, History Files, Image Files, 
  and Screen Shows from Previous Versions

Data Sheets

You can load data sheets created in previous versions of Axum directly into Axum 
4.0. In previous versions Axum data sheets were saved with the extension .DSF. In 
Axum 4.0 for Windows they are saved with the extension .AXD.

History Files

You can load history files (.HST) created in previous versions of Axum directly into 
Axum 4.0 "Script Windows". In Axum 4.0 for Windows, history files are now called 
"scripts" and are saved with the file extension .AXS. You can have multiple scripts in 
windows simultaneously. 
 
You can access the "history log" by clicking on the History toolbar button (shown 
below). This will display the history log automatically in a script window. You can 
then edit and run the history from the script window.

Image Files

You can load image files created in previous versions of Axum directly into Axum 4.0 
for Windows using the Insert/Picture menu option. To do this:

1	From the Insert menu, choose Picture.

2	Specify the name of the image file you wish to import and choose OK. 

The image file is imported into Axum 4.0 and placed in an overlay box. 
You can format the overlay box by right-clicking to get its shortcut 
menu, or by selecting the image and choosing Selected Object from the 
Format menu.

Note: In Axum 4.0 for Windows you can place multiple, editable graphs on a graph 
sheet. You no longer have to use image files in order to combine multiple graphs on a 
page. 

Screen Shows

Axum 4.0 for Windows does not have a Screen Show capability implemented in this 
revision. You will not be able to use the screen shows you created in previous 
versions of Axum. However, .IMF files can be loaded into Axum graph sheets using 
the Insert/Picture option.

--------
Examples
--------

**Listing of Example Files

The following example files are provided on disk in the EXAMPLES directory (usually 
\AXUMW\EXAMPLES) that was installed during SETUP if you selected to install the 
examples.

**Example Graphs

EXAREA  .AXG
Example area graph

EXAREA1 .AXG
Example area graph

EXBAR2D .AXG
Example 2D bar graph

EXBARGRP.AXG
Example 2D grouped bar graph with legend

EXBOX.AXG
Example 2D grouped box graph

EXCOMM2D.AXG
Example 2D comment graph

EXCONT2D.AXG
Example 2D filled contour graph

EXHIST  .AXG
Example histogram graph with overlapped line

EXLINE2D.AXG
Example multiple line graph with legend

EXPROJ3D.AXG
Example 3D projected line graphs

EXSCAT3D.AXG
Example 3D scatter graph with drop lines

EXSPL3D.AXG
Example 3D spline graph

EXSURF.AXG
Example 3D filled surface graph with banded 
surface fill

EXVECTOR.AXG
Example 2D angle-magnitude type vector graph

**Example Data

ATHSTATS.AXD
Example data for 2D regression graph lesson

ATHTEMP.AXD
Example data for 2D regression graph lesson

EXAREA  .AXD
Example data for 2D area graph

EXAREA1 .AXD
Example data for 2D area graph

EXBAR2D .AXD
Example data for 2D standard bar graph

EXBARGRP.AXD
Example data for 2D grouped bar graph

EXBOX.AXD
Example data for 2D box graph

EXBOX1.AXD
Example data for 2D box graph

EXCOMM2D.AXD
Example data for 2D comment graph

EXCONT2D.AXD
Example data for 2D contour graph

EXHIST  .AXD
Example data for 2D histogram

EXHIST1 .AXD
Example data for 2D histogram

EXHYPER .AXD
Example hyperbolic data

EXLINE2D.AXD
Example data for 2D line graphs

EXNLS3D.AXD
Example data for 3D non-linear curve fitting

EXNONLIN.AXD
Example data for 2D non-linear curve fitting

EXPCWISE.AXD
Example curve fitting data

EXPROJ3D.AXD
Example data for 3D projection graph

EXREG2D .AXD
Example data for 2D regression graph

EXSCAT3D.AXD
Example data for 3D scatter graph

EXSPL3D .AXD
Example data for 3D spline

EXSUMEXP.AXD
Example curve fitting data

EXSURF  .AXD
Example data for 3D gridded surface

EXVECTOR.AXD
Example data for 2D vector graph

EXBATCH1.ASC
Example ASCII data for programming example

EXLOGIST.ASC
Example ASCII data for importing

LESSON1 .ASC
Example ASCII data for importing

EXLOTUS .WK1
Example LOTUS data for importing

EXLOTUS1.WK1
Example LOTUS data for importing

LOTUS.WK1
Example LOTUS data for importing

**Example Scripts

3DSUBSMP .AXS
Samples large three dimensional data sets.

EXCOMPLX .AXS
User defined data types example file.

EXHYPBL1 .AXS
Nonlinear curve fit example.

EXHYPBL2 .AXS
Nonlinear curve fit example.

EXLOGIST .AXS
Nonlinear curve fit example.

EXNLS3D  .AXS
Nonlinear curve fit example.

EXPARSE  .AXS
Demonstrates parsing function.

EXPCWISE .AXS
Example nonlinear piecewise fit.

EXSUMEX1 .AXS
Nonlinear curve fit example.

GAUSS    .AXS
Creates gaussian data that can be plotted in a 
histogram.

GRPSTAT  .AXS
Does row-based statistical analysis on multiple 
groups.

L2SHORT  .AXS
Converts long form 3D data to short form.

S2LONG   .AXS
Converts short form 3D data to long form.

T_TEST   .AXS
Does a t_test on data.

T_TESTPR .AXS
Does a paired t_test on data.

T_TESTRG .AXS
Does a regression t_test on data.

**Axum Example DLL Programming Files on Disk

The following example files are provided on disk in the EXAMPLES directory (usually 
\AXUMW\EXAMPLES) that was installed during SETUP if you selected to install the 
examples.

The example DLL source code is provided for both Microsoft C/C++ compilers (such 
as Visual C++ 1.0 and higher) and Borland C++ (such as Borland C++ 3.0 and higher). 
These files are compressed into archive files in each directory. The Microsoft 
compiler versions are uncompressed in the directory, as well.

If you need to use the Borland versions, just run the self-extracting archive file (i.e. 
BC_EX?.EXE, where ? is the number as specified below). The archive will uncompress 
the Borland versions of the files over the top of those already in the directory. It will 
prompt you to overwrite. If you need to go back to Microsoft versions, just run the 
corresponding MSVC_EX?.EXE archive.

**EXAMPLES

EXBATCH*.AXS
Example Axum script files demonstrating 
batch processing in Axum's programming 
language.

RUNSCRP*.AXS
Example Axum scripts demonstrating the 
use of LoadFileIntoString(), ExecuteString(), 
and ExecuteScriptFile() functions to run 
Axum script files from within another Axum 
script.

**EXAMPLES\DATA2DLL

EXDATA*.AXS
Example Axum scripts using the functions 
defined in DATA2DLL.DLL that pass and 
modify Axum data types.

DATA2DLL.DLL
A DLL example that you can call from an 
Axum script to modify Axum data structures 
such as FLOATs and FLOATCOLs.

DATA2DLL.C
C Language source code to 
DATA2DLL.DLL.

DATA2DLL.DEF
DEF file for building DATA2DLL.DLL used 
to define what functions are exported. 
(Primarily for Microsoft C compilers)

DATA2DLL.MAK
Make file for Microsoft C compilers such as 
Visual C++ 1.0 and higher.

BC_EX1.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build DATA2DLL.DLL for Borland C 3.0 
and higher compilers.

MSVC_EX1.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build DATA2DLL.DLL for Microsoft C/C++ 
compilers.

**EXAMPLES\DLLSHELL

DLLSHELL.AXS
Example Axum script using the functions 
defined in DLLSHELL.DLL. This DLL 
example is merely a shell that you can easily 
add your own functions to.

DLLSHELL.DLL 
A DLL that you can use as an example shell 
to add your own functions to call from an 
Axum script.

DLLSHELL.C
C Language source code to 
DLLSHELL.DLL.

DLLSHELL.DEF
DEF file for building DLLSHELL.DLL used 
to define what functions are exported. 
(Primarily for Microsoft C compilers)

DLLSHELL.MAK
Make file for Microsoft C compilers such as 
Visual C++ 1.0 and higher.

BC_EX2.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build DLLSHELL.DLL for Borland C 3.0 and 
higher compilers.

MSVC_EX2.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build DLLSHELL.DLL for Microsoft C/C++ 
compilers.

**EXAMPLES\INPUTDLG

EXINPUT*.AXS
Example Axum scripts using the functions 
defined in INPUTDLG.DLL. This DLL 
example contains functions that you can 
use to get input from the user and to display 
dialog boxes during the execution of an 
Axum script. The three major functions 
included are:

GetUserString()    - Get a STRING.
GetUserStringCol() - Get a STRINGCOL.
GetUserStringCol() - Get a STRINGCOL.
ShowAlert()        - Show a dialog box.

INPUTDLG.DLL
The DLL that contains the user input 
functions listed above. This DLL is also 
installed in your Axum program directory 
because it is used with the function 
CallInterfaceFunction() that is part of the 
Axum programming language.

INPUTDLG.C
C Language source code to 
INPUTDLG.DLL.

INPUTDLG.DEF
DEF file for building INPUTDLG.DLL used 
to define what functions are xported. 
(Primarily for Microsoft C compilers)

INPUTDLG.RC
Resource file (containing dialog box 
template definitions and other resources) for 
use with INPUTDLG.C and RESOURCE.H. 
You can edit this file with any Windows 
resource editor such as App Studio that 
comes with Microsoft Visual C++.

RESOURCE.H
Resource header (used with INPUTDLG.RC 
and INPUTDLG.C) that defines the resource 
numbers for resources such as dialog boxes 
used in INPUTDLG.DLL.

INPUTDLG.MAK
Make file for Microsoft C compilers such as 
Visual C++ 1.0 and higher.

BC_EX3.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build INPUTDLG.DLL for Borland C 3.0 and 
higher compilers.

MSVC_EX3.EXE
Self-extracting archive (PKZIP format) of 
source code and other necessary files to 
build INPUTDLG.DLL for Microsoft C/C++ 
compilers.

--------------------------------
Listing of Graph Sheet Templates
--------------------------------

**Using Graph Sheet Templates


Axum 4.0 for Windows includes several pre-formatted graph sheet templates. You can 
load these templates and use them as a starting point for your own graphs. 

To load a template graph sheet

1	From the File menu, choose Open.

2	Choose a template file from the TMP*.AXG files located in the 
\AXUMW\EXAMPLES directory.

3	Choose OK to load the template graph sheet file.

To add more plots to the template graph

1	Drag one or more plot icons from the 2D or 3D plot palette onto the 
graph, or select the graph and use the Insert/Plot menu option.

Associating data with the plot icons

You can drag-and-drop your data onto the plot icons on the graphs, you can double-
click the plot icons to edit their dialogs, or you can use the Plot Summary page to edit 
plot specifications for all plots on the graph.

To use the Plot Summary page

1	Double-click on any of the graph(s) on the template graph sheet to 
display the Plot Summary page of the Graph dialog. 

2	Make any desired changes to the data specifications and choose OK.

The template graph sheets all begin with the letters TMP and are located in the 
\AXUMW\EXAMPLES directory. The template graph sheets have the following 
names and layouts:

TMP1L.AXG
One 2D graph in landscape orientation.

TMP1P.AXG
One 2D graph in portrait orientation.

TMP2HZL AXG 
Two 2D graphs side-by-side (horizontally) in 
landscape orientation. 

TMP2VTP.AXG
Two 2D graphs stacked on top of one another 
(vertically) in landscape orientation.

TMP2VTL AXG
Two 2D graphs stacked on top of one another 
(vertically) in landscape orientation.

TMP4HZL.AXG
Four 2D graphs in landscape orientation.

TMP3D.AXG
One 3D graph with backwall grids in landscape 
orientation.

TMP3DPRJ.AXG  
One 3D graph with a projected plot on the XY 
plane.

----------------------------
Listing of Axum Program Files
-----------------------------

**Program Files

Below is a list and brief description of program files located in your main Axum 
program directory (i.e. \AXUMW). 

Table of Program Files

\AXUMW

AXUM.EXE
Main program file

AXUM.HLP
On-line help file containing complete reference 
(except programming language) to Axum

AXUMFUNC.HLP
On-line help file containing reference with examples 
to Axum's Programming Language

RELNOTES.HLP
On-line help file containing late breaking 
information about this release of Axum (the file you 
are reading)

AXCLASS.DFT
Graph and other object defaults file used to 
maintain current default settings for objects

AXOPT.DFT
File that records settings in Tools | Options | 
Document Settings menu option

AXCLASS.BKP
Graph and other object default settings. You can 
copy this file over the top of AXCLASS.DFT to 
restore factory default settings for objects. This file 
is also located on DISK 1 of your setup disks and is 
uncompressed. When you install Axum, a copy of 
this file is placed in your main \AXUMW program 
directory.

DEFGVALS.DFT
Axum 3.0 default graph values file provided for 
loading 3.0 graph files into 4.0

DFTGRAPH.DFT
Axum 3.0 default file provided for loading 3.0 
graphs into 4.0

*.DLL
Support components for Axum. Do NOT remove 
these from the AXUMW directory or wherever you 
startup AXUM.EXE.

INPUTDLG.DLL
Support component that provides input dialogs and 
functionality for programming functions such as 
GetUserString(). Do not remove unless you do not 
intend to use these functions.

\AXUMW\SETUP

*.DLL
Support components for SETUP.EXE. Do not 
remove unless you do not need to use the Un-
installer to remove Axum from your hard disk

*.EXE
Main components of the Setup utility

SETUP.INF
Disk file list used by the Un-installer utility to find 
and remove Axum components from your hard disk. 
Do NOT modify.

SETUP.LST
List file containing startup information for the Un-
installer utility. Do NOT modify.

\AXUMW\TUTOR

WTUTOR.EXE
Main tutorial program

WBRUN20.EXE
Main component for WTUTOR.EXE. Do NOT 
remove

*.DLL
Support components for WTUTOR.EXE. Do NOT 
remove

WTUTOR.INI
INI file containing configuration information for 
WTUTOR.EXE. This file records what lessons 
you've covered and other tutorial information. You 
should NOT modify this file.

*.CBT
Tutorial lessons

*.AXD
Tutorial lesson examples data files

*.ASC
Tutorial lesson example ASCII files

-----------------------------
Using the Equation Editor
-----------------------------

**Inserting Equations

Overview

You can add equations to your Axum graph sheets using the Equation Editor that 
comes with Axum 4.0 for Windows. The Equation Editor is included on a separate 
diskette in your Axum package. 

Axum's Equation Editor

Axum 4.0 for Windows includes the MathType Equation Editor. The Equation Editor 
is on a separate disk and needs to be installed separately from Axum 4.0. 
Creating or Editing an Equation

To embed an equation in your Axum graph sheet:

1	From the Insert menu, choose Object.

2	From the Insert Object dialog, choose the Create New button.

3	From the Object Type list, choose Equation. The Equation Editor is 
  automatically launched and you can begin editing your equation.
	You can get online help for the Equation Editor by pressing F1 while 
  editing your equation.

4	When you are done editing your equation, choose  Exit from the File 
menu. You'll be prompted to save the equation in the Graph Sheet. The 
equation is placed on the graph sheet.
Axum 4.0 places the equation inside a box on the graph sheet. You can control the 
formatting of the box by right-clicking the equation for a shortcut menu, or by 
selecting the equation and choosing Selected Object from the Format menu.

**Using Equation Editor 2.0 (OLE 2 Version)

We recommend using the Equation Editor (OLE 1 version) included with Axum 4.0 for 
Windows. There is a way to run Equation Editor 2.0 (that comes with programs such 
as Word 6.0 or Microsoft Office) in OLE 1 mode if you don't want to install the 
Equation Editor that comes with Axum. To do this:

1	In your Windows directory edit the EQNEDIT.INI file. In the [General] 
section, locate the statement 

	ForceOpen=0

2	Change this statement to read

	ForceOpen=1

	and save the .INI file.

The next time you run Equation Editor 2.0, it will be loaded as an OLE 1 application 
(meaning you cannot edit equations "in-place"). 

Note: This setting forces the Equation Editor to be run as an OLE 1 application in all 
programs until it is set back again.

To install the Equation Editor

1	Start Windows.

2	Put the disk labeled Equation Editor into your A or B drive.

3	Choose Run from the File menu.

4	Type A:\Setup (or B:\Setup) and choose OK.

Complete installation instructions will appear on your screen. It's a good idea to 
install the Equation Editor we provide with Axum in your \AXUMW directory. Doing 
so will prevent overwriting the Equation Editor you may already be using with 
Microsoft Office or other programs.

---------------------------------------
Using Your Graphs in Other Applications
---------------------------------------

**Using Copy and Paste

1	With the Graph Sheet in focus, click outside all graph areas to deselect 
every object on the graph sheet. 

2	From the Edit menu, choose Copy Graph Sheet.

3	Start the target application (e.g. Word), or use ALT-TAB to switch into 
the application if it is already loaded.

4	From within the target application, choose Edit, then Paste.
The Axum graph sheet will appear in your target application.
For more information on editing Axum graphs embedded in other applications see 
Chapter 18: Using Object Linking and Embedding.

**Using Exported Images

1	With the graph sheet in focus, choose Export Graph from the File menu.

2	In the Export Graph dialog, choose one of the export formats.

3	Specify a file name and choose OK to export the graph sheet to a file.

4	Start the target application (e.g. Word), or use ALT-TAB to switch into 
the application if it is already loaded.

5	From within the target application, import the graphic file (e.g. choose 
Insert/Picture in Word).

